<ART ID="03264" PID="2508" JID="146" BPAGE="597" EPAGE="606" PII="S0217732310032640" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CPT-VIOLATING NEUTRINO OSCILLATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>ESPOSITO</SNM>
<X-REF REFID="S0217732310032640AF001"></X-REF>
<X-REF REFID="S0217732310032640AF002"></X-REF>
</AUT>
<AFF ID="S0217732310032640AF001">Dipartimento di Scienze Fisiche, Universit&#x00E0; di Napoli "Federico II" and Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732310032640AF002">Complesso Universitario di Monte S. Angelo, Via Cinthia, I-80126 Naples, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>SALESI</SNM>
<X-REF REFID="S0217732310032640AF003"></X-REF>
<X-REF REFID="S0217732310032640AF004"></X-REF>
</AUT>
<AFF ID="S0217732310032640AF003">Universit&#x00E0; di Bergamo, Facolt&#x00E0; di Ingegneria, viale Marconi 5, 24044 Dalmine (BG), <CNY>Italy</CNY></AFF>
<AFF ID="S0217732310032640AF004">Istituto Nazionale di Fisica Nucleare, Sezione di Milano via Celoria 16, I-20133 Milan, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2009</RE>
<RV>7 November 2009</RV>
</HIST>
<ABST>
<P>We propose a simple phenomenological model predicting, through Lorentz symmetry breaking, a CPT-violating asymmetry between particle and antiparticle states in neutrino oscillations involving sterile neutrinos. Such a model is able to explain the apparently observed anomalous excess of low-energy <F>&#x03BD;<INF>e</INF></F>-like events, reported by the MiniBooNE collaboration, as well as the non-observation of the corresponding anomalous excess of <F><TEX ID="S0217732310032640M001">$\bar\nu_e$</TEX></F>-like events. The present model leads to very specific physical predictions in the neutrino oscillations scenario, and account for the observed anomalies in terms of only one CPT-Lorentz violation parameter of the order of the Grand-Unification energy scale.</P>
</ABST>
<KWDG>
<KWD>CPT-violating neutrino oscillations</KWD>
<KWD>Lorentz symmetry violation</KWD>
<KWD>neutrino&#x2013;antineutrino asymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>11.55.Fv</KWD>
<KWD>14.60.St</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>
